Subject: Re: [PATCH 0/2] Update gfeeds to 2.2.0.

From: Andreas Enge <[email-masked]>
Date: Mon, 24 Apr 2023 10:37:28 +0200

Am Sun, Apr 23, 2023 at 03:11:24PM +0200 schrieb Liliana Marie Prikler:
> > gfeeds has python-magic as input, which fails on the soon to be
> > merged core-updates. It would be interesting if you could have a look
> > at this package. Thanks!
> Patch is attached.

Thanks! I took the liberty to push the python-magic patch to core-updates;
it might also enable the trytond set of packages to build (I checked trytond
itself). The other patch does not apply to core-updates; I let you update
it and push it at your convenience to core-updates or after the merge to
master. As no other package depends on it, it is safe.

Andreas